"Empower Your PDFs with the Ultimate AI PDF Editor." = "Verbeter uw PDF's met de ultieme AI PDF-editor.";
"Install" = "installeren";
"By clicking install, you accept our %@ and %@." = "Door op installeren te klikken, accepteert u onze %@ en %@.";
"License Agreement" = "Gebruikersovereenkomst";
"Privacy Policy" = "Privacybeleid";
"Downloading…" = "Downloaden";
"Download Failed" = "Download mislukt";
"Installing…" = "Installeren";
"Installation Succeeded" = "Installatie geslaagd";
"Installation Failed" = "Installatie mislukt";
"Get Started" = "Begin";
"Warning" = "Waarschuwing";
"UPDF is ready for installation. Are you sure you want to exit?" = "UPDF is klaar voor installatie. Weet u zeker dat u wilt afsluiten?";
"UPDF is still downloading. Are you sure you want to exit?" = "UPDF wordt nog steeds gedownload. Weet u zeker dat u wilt afsluiten ?";
"UPDF is still installing. Are you sure you want to exit?" = "UPDF wordt nog steeds geïnstalleerd. Weet u zeker dat u wilt afsluiten ?";
"UPDF is still downloading…" = "UPDF wordt nog steeds gedownload...";
"UPDF is still installing…" = "UPDF wordt nog steeds geïnstalleerd...";
"Exit" = "Afsluiten";
"Cancel" = "Annuleren";
"Later" = "Later";
"Retry" = "Opnieuw";
"Continue" = "Doorgaan";
"Download Error" = "Downloaden fout";
"Install Error" = "Installatiefout";
"Startup Error" = "Opstartfout";
"The download was unable to complete. Please check your network settings and try again." = "De downloaden kon niet worden voltooid. Controleer uw netwerkinstellingen en probeer het opnieuw.";
"An error occurred during installation. Please try reinstalling to fix this problem." = "Er is een fout opgetreden tijdens de installatie. Probeer opnieuw te installeren om dit probleem op te lossen of klik hier voor extra hulp.";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "UPDF kan niet worden gestart. Probeer opnieuw te installeren om dit probleem op te lossen of probeer het later";
"Click here for additional help." = "Klik hier voor extra hulp.";
"Continue Downloading" = "Doorgaan met downloaden";
"Continue Installing" = "Doorgaan met installeren";
"UPDF Installer" = "UPDF Installer";
"About UPDF Installer" = "Over UPDF Installer";
"Services" = "Services";
"Hide UPDF Installer" = "UPDF-installer verbergen";
"Hide Others" = "Andere verbergen";
"Show All" = "Alles weergeven";
"Quit UPDF Installer" = "UPDF-installatie afsluiten";
"Open..." = "Openen...";
"Minimize" = "Minimaliseren";
"Zoom" = "Zoomen";
"Bring All to Front" = "Alles naar voren brengen";
"Close Window" = "Venster Sluiten";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. Alle rechten voorbehouden.";
"No Services Apply" = "Geen services toepasbaar";
"Services Preferences..." = "Servicevoorkeuren";
"Window" = "Venster";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDF wordt momenteel uitgevoerd. Sluit af en klik op \"%@\" om het opnieuw te proberen.";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDF is succesvol geïnstalleerd en het UPDF installatieprogramma zal automatisch afsluiten na %d seconden.";
"By clicking install, you accept our %1 and %2." = "Door op installeren te klikken, accepteert u onze %1 en %2.";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDF wordt momenteel uitgevoerd. Sluit af en klik op \"%1\" om het opnieuw te proberen.";
"Show" = "Toon";
"Select Path" = "Selecteer pad";
"File" = "bestand";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "UPDF kon niet starten. Stuur ons alstublieft een foutenrapportage om ons te helpen het probleem op te lossen.";
"Send a Report" = "Stuur een rapport";
"Startup Problem Report" = "Opstartprobleemrapport";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "Onze excuses voor het ongemak. Om het probleem op te lossen, vragen wij u om de volgende informatie:";
"1. Did UPDF fail to start?" = "1. Kon UPDF niet starten?";
"Yes, it failed to start even after clicking \"Get Started\"." = "Ja, het kan niet starten, zelfs niet na het klikken op \"Aan de slag\".";
"No, it has started successfully." = "Nee, het is succesvol gestart.";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. Probeer alstublieft op UPDF op uw bureaublad te klikken om te controleren of het succesvol kan worden gestart.";
"It works!" = "Het werkt!";
"Still can not start UPDF." = "Kan UPDF nog steeds niet starten.";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. We zouden het op prijs stellen als u hier uw e-mailadres achterlaat, zodat we meer informatie van u kunnen ontvangen. (optioneel)";
"Thank you for all your assistance!" = "Dank u voor uw hulp!";
"Submit" = "Verzenden";
"Your email..." = "Uw e-mail…";
